div#content{
	background: none;
}

div#nav ul#nav_list a{
	display: inline;

}

div#masthead_logo h1 a{
	float: right;
	display: block;
	width: 500px;
	height: 160px;
	text-indent: -9999px;
	background: url(../img/masthead_logo.gif) top left no-repeat;
	margin: 0 0 0 120px;
	border-bottom: none;
}

div#masthead h2{
	display: block;
	width: 259px;
	height: 57px;
	background: url(../img/tagline.gif) top right no-repeat;
	text-indent: -9999px;
	float: left;
	margin: 25px 0 0 20px;
	}